# Uses of Class
org.apache.sling.spi.resource.provider.ResourceProvider

Packages that use ResourceProvider
Package
Description
org.apache.sling.spi.resource.provider

## Uses of ResourceProvider in org.apache.sling.spi.resource.provider

Methods in org.apache.sling.spi.resource.provider that return ResourceProvider
Modifier and Type
Method
Description
`@Nullable ResourceProvider<?>`
ResolveContext.`getParentResourceProvider()`
Return the parent resource provider.